gtk-sharp Gtk.Button Gtk.IOrientable To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("adjustment")
  Gtk.Adjustment To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("icons")
  System.String[] To be added. To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverridePopdown", Type=typeof(Gtk.ScaleButton))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverridePoppedUp", Type=typeof(Gtk.ScaleButton))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideValueChanged", Type=typeof(Gtk.ScaleButton))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Property
  GLib.Property("orientation")
  Gtk.Orientation To be added. To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.
- Event
  GLib.Signal("popdown")
  System.EventHandler To be added. To be added.
- Event
  GLib.Signal("popup")
  System.EventHandler To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.
- Property
  GLib.Property("size")
  Gtk.IconSize To be added. To be added. To be added.
- Property
  GLib.Property("value")
  System.Double To be added. To be added. To be added.
- Event
  GLib.Signal("value-changed")
  Gtk.ValueChangedHandler To be added. To be added.